(
    "galcopbb_asteroids.js",
    "galcopbb_cargomonitor.js",
    "galcopbb_cargostopper.js",
    "galcopbb_charity.js",
    "galcopbb_datacache.js",
    "galcopbb_defend.js",
    "galcopbb_delivery.js",
    "galcopbb_derelict.js",
    "galcopbb_diseaseoutbreak.js",
    "galcopbb_earthquake.js",
    "galcopbb_economy.js",
    "galcopbb_ejectiondamper.js",
    "galcopbb_escapepods.js",
    "galcopbb_goonsquads.js",
    "galcopbb_hitteams.js",
    "galcopbb_investigations.js",
    "galcopbb_lifesupport.js",
    "galcopbb_meetship.js",
    "galcopbb_missions.js",
    "galcopbb_missions_mfd.js",
    "galcopbb_missiondetails.js",
    "galcopbb_missionvalues.js",
    "galcopbb_piratebases.js",
    "galcopbb_rangefinder.js",
    "galcopbb_reputation.js",
    "galcopbb_satellites.js",
    "galcopbb_secsoftware.js",
    "galcopbb_shipinteractions.js",
    "galcopbb_solaractivity.js",
    "galcopbb_stationdisrupt.js",
    "galcopbb_warzone.js",
    "galcopbb_wbsa.js"
)